Package org.codehaus.groovy.antlr

## Class PrimitiveHelper

- java.lang.Object
- - org.codehaus.groovy.antlr.PrimitiveHelper

-     public class PrimitiveHelper
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static Expression` | `getDefaultValueForPrimitive​(ClassNode type)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getDefaultValueForPrimitive

          public static Expression getDefaultValueForPrimitive​(ClassNode type)